
 legend
 {
 border: 0; margin:0;
 }
 
 
 h2
 {
 color:#d2232a;
 font-size:18px;
 font-size:10pt;
 }

 h3
 {
 color:#2c5897;
 font-size:14px;
 }

p
{
  margin-left:0 !important;
  padding-left:0 !important;
}

th
{

  font-family:"Lucida Sans Unicode";
  font-weight:bold;
  font-size:10pt !important;
}
td
{

  font-family:"Lucida Sans Unicode";
  font-weight:normal;
  font-size:10pt !important;
}

body
{

  font-family:"Lucida Sans Unicode";
  font-weight:normal;
  font-size:10pt !important;

}

#error {
 color:#ff8a02 !important;
 font-color:#ff8a02 !important;
 font-size:16px !important;
 font-size:10pt;

}

#error p {
 color:#ff8a02 !important;
 font-color:#ff8a02 !important;
 font-size:16px !important;
 font-size:10pt;

}


fieldset
{border:0;}